local fn = _gn(0x3B005FF0538ED2A9)
--- Ped (horse) will run away from players and mounting will trigger them to buck until disabled.
-- Used for: REL_DOMESTICATED_ANIMAL
function Global.GetAnimalIsWild(ped)
	return fn(ped, _ri)
end
